import { ComparisonZ } from "./comparisonz";
import { Evolution } from "./evolution";
import { PlotSelect, Scale, Format } from "./aliases";
/** Plot an x axis */
export declare function xaxis(group: PlotSelect, x: Scale, ticks?: number[], format?: Format, label?: string): void;
/** Plot a y axis */
export declare function yaxis(group: PlotSelect, y: Scale, ticks?: number[], format?: Format, label?: string): void;
/** Create a comparison z plot */
export declare function comparisonz(width?: number): ComparisonZ;
/** Create an evolution plot */
export declare function evolution(width?: number, height?: number): Evolution;
